# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "net4801"
comment   : "None"
latitude  : "52.17128"
location  : "Tuinvereniging Ons Buiten, Joop Vervoornpad 16, 2315KL, Leiden"
longitude : "4.50628"
masterip  : "172.17.19.1"
monitoring_group: "Leiden"
nodename  : "OnsBuiten"
nodetype  : "Hybrid"
portal_sponsor: "Tuinvereniging Ons Buiten"
portal_url: "http://www.onsbuitenleiden.nl/"
rdnap_x   : 94738
rdnap_y   : 465158
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"

iface_ath0:
  comment    : "Lokaal Ap"
  ip         : "172.17.19.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Leiden"
  dhcp       : "10-250"
  status     : "up"

iface_sis0:
  comment    : "Link west - SOM2"
  ip         : "172.16.3.252/29"
  sdesc      : "2som2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "il-o.som2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.3.251"
  ns_mac     : "00:15:6D:E8:F9:C6"
  bridge_type: "Bullet2"
  status     : "up"

iface_sis1:
  comment    : "AP zuid en Clubhuis"
  ip         : "172.17.40.1/24"
  sdesc      : "ap2"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "11"
  ssid       : "WiFi Leiden"
  dhcp       : "10-250"
  compass    : "z"
  ns_ip      : "172.17.40.2"
  ns_mac     : "DC:9F:DB:36:A5:93"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"

iface_sis1_extra0:
  comment    : "Repeater Clubhuis"
  ip         : "172.17.40.3/24"
  mode       : "ap-repeater"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ns_mac     : "24:A4:3C:9E:14:74"
  bridge_type: "BulletM2"
  status     : "up"

iface_sis2:
  comment    : "AP zuidwest"
  ip         : "172.17.101.1/24"
  sdesc      : "2apzw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "1"
  ssid       : "WiFi Leiden"
  dhcp       : "10-250"
  compass    : "zw"
  ns_ip      : "172.17.101.2/24"
  ns_mac     : "DC:9F:DB:3E:26:8C"
  bridge_type: "NanoStationM2-Loco"
  status     : "up"

